Skip to content

[Support request] Collaborative Editing Pack v.2.4 & Visual Composer

Home Forums Troubleshooting Collaborative Editing Pack v.2.4 & Visual Composer

This topic contains 0 replies, has 1 voice, and was last updated by  Jerrad Gleim 2 months, 2 weeks ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #26816 Reply

    There is an issue with v2.4 of the Collaborative Editing Pack plugin allowing the Visual Composer plugin to work with Posts. VC can work with Pages, but Posts stopped working. In fact, if you were to go to the WPBakery Page Builder panel to configure VC settings for user roles, if the user role had the ability to use VC in posts, that user is hidden on the screen.

    I rolled the CEP plugin back to v2.3.21 and it’s working again. I tried downloading v2.3.22 but your website said the download limit for that file had been exceeded.

    Thanks,

    Jerrad

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.

Registered members have full access to Pro support forums here.

Feel free to log in or purchase a support key.